<?xml version='1.0'?>
<!DOCTYPE l:i18n SYSTEM "/usr/local/share/xsl/docbook/common/l10n.dtd">
<l:i18n xmlns:l="http://docbook.sourceforge.net/xmlns/l10n/1.0">
<l:l10n language="af" href="/usr/local/share/xsl/docbook/common/af.xml"/>
<l:l10n language="am" href="/usr/local/share/xsl/docbook/common/am.xml"/>
<l:l10n language="ar" href="/usr/local/share/xsl/docbook/common/ar.xml"/>
<l:l10n language="as" href="/usr/local/share/xsl/docbook/common/as.xml"/>
<l:l10n language="ast" href="/usr/local/share/xsl/docbook/common/ast.xml"/>
<l:l10n language="az" href="/usr/local/share/xsl/docbook/common/az.xml"/>
<l:l10n language="bg" href="/usr/local/share/xsl/docbook/common/bg.xml"/>
<l:l10n language="bn" href="/usr/local/share/xsl/docbook/common/bn.xml"/>
<l:l10n language="bn_in" href="/usr/local/share/xsl/docbook/common/bn_in.xml"/>
<l:l10n language="bs" href="/usr/local/share/xsl/docbook/common/bs.xml"/>
<l:l10n language="ca" href="/usr/local/share/xsl/docbook/common/ca.xml"/>
<l:l10n language="cs" href="/usr/local/share/xsl/docbook/common/cs.xml"/>
<l:l10n language="cy" href="/usr/local/share/xsl/docbook/common/cy.xml"/>
<l:l10n language="da" href="/usr/local/share/xsl/docbook/common/da.xml"/>
<l:l10n language="de" href="/usr/local/share/xsl/docbook/common/de.xml"/>
<l:l10n language="el" href="/usr/local/share/xsl/docbook/common/el.xml"/>
<l:l10n language="en" href="/usr/local/share/xsl/docbook/common/en.xml"/>
<l:l10n language="eo" href="/usr/local/share/xsl/docbook/common/eo.xml"/>
<l:l10n language="es" href="/usr/local/share/xsl/docbook/common/es.xml"/>
<l:l10n language="et" href="/usr/local/share/xsl/docbook/common/et.xml"/>
<l:l10n language="eu" href="/usr/local/share/xsl/docbook/common/eu.xml"/>
<l:l10n language="fa" href="/usr/local/share/xsl/docbook/common/fa.xml"/>
<l:l10n language="fi" href="/usr/local/share/xsl/docbook/common/fi.xml"/>
<l:l10n language="fr" href="/usr/local/share/xsl/docbook/common/fr.xml"/>
<l:l10n language="ga" href="/usr/local/share/xsl/docbook/common/ga.xml"/>
<l:l10n language="gl" href="/usr/local/share/xsl/docbook/common/gl.xml"/>
<l:l10n language="gu" href="/usr/local/share/xsl/docbook/common/gu.xml"/>
<l:l10n language="he" href="/usr/local/share/xsl/docbook/common/he.xml"/>
<l:l10n language="hi" href="/usr/local/share/xsl/docbook/common/hi.xml"/>
<l:l10n language="hr" href="/usr/local/share/xsl/docbook/common/hr.xml"/>
<l:l10n language="hu" href="/usr/local/share/xsl/docbook/common/hu.xml"/>
<l:l10n language="id" href="/usr/local/share/xsl/docbook/common/id.xml"/>
<l:l10n language="is" href="/usr/local/share/xsl/docbook/common/is.xml"/>
<l:l10n language="it" href="/usr/local/share/xsl/docbook/common/it.xml"/>
<l:l10n language="ja" href="/usr/local/share/xsl/docbook/common/ja.xml"/>
<l:l10n language="ka" href="/usr/local/share/xsl/docbook/common/ka.xml"/>
<l:l10n language="kn" href="/usr/local/share/xsl/docbook/common/kn.xml"/>
<l:l10n language="ko" href="/usr/local/share/xsl/docbook/common/ko.xml"/>
<l:l10n language="ky" href="/usr/local/share/xsl/docbook/common/ky.xml"/>
<l:l10n language="la" href="/usr/local/share/xsl/docbook/common/la.xml"/>
<l:l10n language="lt" href="/usr/local/share/xsl/docbook/common/lt.xml"/>
<l:l10n language="lv" href="/usr/local/share/xsl/docbook/common/lv.xml"/>
<l:l10n language="ml" href="/usr/local/share/xsl/docbook/common/ml.xml"/>
<l:l10n language="mn" href="/usr/local/share/xsl/docbook/common/mn.xml"/>
<l:l10n language="mr" href="/usr/local/share/xsl/docbook/common/mr.xml"/>
<l:l10n language="nb" href="/usr/local/share/xsl/docbook/common/nb.xml"/>
<l:l10n language="nds" href="/usr/local/share/xsl/docbook/common/nds.xml"/>
<l:l10n language="nl" href="/usr/local/share/xsl/docbook/common/nl.xml"/>
<l:l10n language="nn" href="/usr/local/share/xsl/docbook/common/nn.xml"/>
<l:l10n language="or" href="/usr/local/share/xsl/docbook/common/or.xml"/>
<l:l10n language="pa" href="/usr/local/share/xsl/docbook/common/pa.xml"/>
<l:l10n language="pl" href="/usr/local/share/xsl/docbook/common/pl.xml"/>
<l:l10n language="pt" href="/usr/local/share/xsl/docbook/common/pt.xml"/>
<l:l10n language="pt_br" href="/usr/local/share/xsl/docbook/common/pt_br.xml"/>
<l:l10n language="ro" href="/usr/local/share/xsl/docbook/common/ro.xml"/>
<l:l10n language="ru" href="/usr/local/share/xsl/docbook/common/ru.xml"/>
<l:l10n language="sk" href="/usr/local/share/xsl/docbook/common/sk.xml"/>
<l:l10n language="sl" href="/usr/local/share/xsl/docbook/common/sl.xml"/>
<l:l10n language="sq" href="/usr/local/share/xsl/docbook/common/sq.xml"/>
<l:l10n language="sr" href="/usr/local/share/xsl/docbook/common/sr.xml"/>
<l:l10n language="sr_latn" href="/usr/local/share/xsl/docbook/common/sr_Latn.xml"/>
<l:l10n language="sv" href="/usr/local/share/xsl/docbook/common/sv.xml"/>
<l:l10n language="ta" href="/usr/local/share/xsl/docbook/common/ta.xml"/>
<l:l10n language="te" href="/usr/local/share/xsl/docbook/common/te.xml"/>
<l:l10n language="th" href="/usr/local/share/xsl/docbook/common/th.xml"/>
<l:l10n language="tl" href="/usr/local/share/xsl/docbook/common/tl.xml"/>
<l:l10n language="tr" href="/usr/local/share/xsl/docbook/common/tr.xml"/>
<l:l10n language="uk" href="/usr/local/share/xsl/docbook/common/uk.xml"/>
<l:l10n language="ur" href="/usr/local/share/xsl/docbook/common/ur.xml"/>
<l:l10n language="vi" href="/usr/local/share/xsl/docbook/common/vi.xml"/>
<l:l10n language="xh" href="/usr/local/share/xsl/docbook/common/xh.xml"/>
<l:l10n language="zh" href="/usr/local/share/xsl/docbook/common/zh.xml"/>
<l:l10n language="zh_cn" href="/usr/local/share/xsl/docbook/common/zh_cn.xml"/>
<l:l10n language="zh_tw" href="/usr/local/share/xsl/docbook/common/zh_tw.xml"/>
<l:l10n language="ca_valencia" href="ca_valencia.xml"/>
<l:l10n language="sr_ijekavian" href="sr_ijekavian.xml"/>
<l:l10n language="sr_ijekavianlatin" href="sr_ijekavianlatin.xml"/>
<l:l10n language="sr_latin" href="sr_latin.xml"/>
</l:i18n>
